<?xml version="1.0" encoding="UTF-8"?>
<list>
	<item id="20600" name="招魂のスタッフ">
		<for />
	</item>
	<item id="20639" name="量産兵器：エルヴン ロング ソード">
		<for />
	</item>
	<item id="20640" name="量産兵器：サイクロン ボウ">
		<for />
	</item>
	<item id="20641" name="量産兵器：ﾅｲﾄｿｰﾄﾞ*ｴﾙｳﾞﾝ ｿｰﾄﾞ">
		<for />
	</item>
	<item id="20644" name="量産兵器：プレート シールド">
		<for />
	</item>
	<item id="20649" name="量産兵器：ゴースト スタッフ">
		<for />
	</item>
</list>